<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<datasource>
    <dbBeanPackage>ru.micord.webbpm.ervu.business_metrics.db_beans</dbBeanPackage>
    <dbName>ervu-dashboard-recr</dbName>
    <driverClassName>org.postgresql.Driver</driverClassName>
    <host>10.10.31.119</host>
    <manually>false</manually>
    <password>ervu_business_metrics</password>
    <port>5432</port>
    <schemas>actualization</schemas>
    <schemas>admin_indicators</schemas>
    <schemas>deregistration</schemas>
    <schemas>init_registration_info</schemas>
    <schemas>journal_log</schemas>
    <schemas>metrics</schemas>
    <schemas>public</schemas>
    <schemas>registration_change_address</schemas>
    <schemas>summonses_list</schemas>
    <schemas>summonses_list_subsystem</schemas>
    <sqlDialect>POSTGRES</sqlDialect>
    <url>jdbc:postgresql://10.10.31.119:5432/ervu-dashboard-recr</url>
    <urlPrefix>jdbc:postgresql:</urlPrefix>
    <user>ervu_business_metrics</user>
</datasource>
